Skip Navigation
Expand
System Requirements for Oracle Cobrowse
Answer ID 5673   |   Last Review Date 11/18/2019

Which agent and customer environments are supported by Oracle Cobrowse?

Environment:

Oracle Cobrowse (all versions)

Resolution:

The information below provides supported environments for both agents and end-user customers using Cobrowse:

  • In Instant Cobrowse Mode (ICB)
  • In Advanced Cobrowse Mode
  • Integrated with the Oracle Service Cloud Dynamic Agent Desktop or Oracle Service Chat
  • The Cobrowse Administrative Console


System Requirements for Oracle Standalone Cobrowse:

Windows
OS: Windows 7 or newer
Browser: Google Chrome 22+, Firefox 27+, IE11, MS Edge (all versions)

Mac
OS: Mac OS X 10.9 or newer
Browser: Google Chrome 22+, Safari 7.0+

Mobile Web (ICB mode only)
Safari Mobile 9+ (iOS 9.0+), Android 5.0+

Administrative Console
Firefox 4.0+, Google Chrome 4.0+, IE 10.0+, Safari
6.0+), or IE8.0 or newer


Oracle Cobrowse integrated with the Oracle Service Cloud Agent Desktop and/or Oracle Service Chat adheres to the Oracle Service Cloud System Requirements. See Oracle Service Cloud Infrastructure Requirements for your versions.

Available Languages for this Answer:

Notify Me
The page will refresh upon submission. Any pending input will be lost.